"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=Weblink"
"IDS_LANGUAGE=DEU"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Das Acrobat-Zusatzmodul WebLink ermöglicht es dem Benutzer, PDF-Dateien mit Web-Seiten zu verknüpfen."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=EScript"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2006, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat-Zusatzmodul Web-Verknüpfung Version 5.0"
"IDS_ERROR_OPEN_URL=Der Web-Browser kann diese Verknüpfung nicht öffnen. Möglicherweise ist er gerade mit anderen Tasks beschäftigt."
"IDS_ERROR_NULL_LINK=Es ist keine URL angegeben. Bitte geben Sie eine gültige URL ein."
"IDS_ERROR_PAGE_RANGE=Geben Sie einen gültigen Seitenbereich ein."
"IDS_ERROR_START_RANGE=%s ist keine gültige Seitenzahl. Geben Sie eine gültige Seitenzahl für die Startseite ein."
"IDS_ERROR_END_RANGE=%s ist keine gültige Seitenzahl. Geben Sie eine gültige Seitenzahl für die Endseite ein."
"IDS_ERROR_VERSION=Browser oder Version wird nicht unterstützt. Sie benötigen einen aktualisierten Browser."
"IDS_ERROR_REENTRANT=Der Web-Browser bearbeitet gerade Ihre letzte Anfrage. Soll die Bearbeitung abgebrochen werden?"
"IDS_ERROR_UNSUPPORTED=Web-Browser wird nicht unterstützt. Wählen Sie einen neuen Verbindungstyp aus, oder verwenden Sie einen unterstützten Browser."
"IDS_ERROR_LOCAL_LINK=Kann lokaler Verknüpfung %s nicht folgen."
"IDS_ERROR_ACTIVATE=Adobe Acrobat konnte den Web-Browser nicht aktivieren."
"IDS_ERROR_CANT_RUN=Adobe Acrobat konnte den Web-Browser nicht ausführen. %s"
"IDS_ERROR_CANT_FIND=Der Pfad des Web-Browsers wurde nicht angegeben. Holen Sie dies in den Voreinstellungen nach."
"IDS_ACTION_NAME=Webverknüpfung öffnen"
"IDS_INSTRUCTIONS=Verknüpfung mit einem Dokument über eine URL im World Wide Web."
"IDS_STRING1=%s"
"IDS_STRING2=Mit dieser Schaltfläche richten Sie die Ziel-URL ein."
"IDS_LINK=Verknüpfung:"
"IDS_LINK_ALWAYS=Immer anzeigen"
"IDS_LINK_CTRL=Anzeigen mit Strg-Taste"
"IDS_ERROR_UNABLETOALLOCATE=Fehler: Es kann nicht genügend Speicher zugewiesen werden."
"IDS_LINK_NEVER=Nie anzeigen"
"IDS_FIND_MOSAIC=Nach Web-Browser suchen"
"IDS_PROGRAM_FILES=Programmdateien"
"IDS_NONE=Keine Treiber verfügbar"
"IDS_USER_CANCEL=Anfrage wird abgebrochen..."
"IDS_STRING=%s"
"IDS_URLS_ADDED=Insgesamt %s Web-Verknüpfung(en) wurde(n) dem Dokument hinzugefügt."
"IDS_OF=von %ld Seiten."
"IDS_STANDARD=Standard"
"IDS_NETSCAPE=Netscape 1.2"
"IDS_NETSCAPE2=Netscape Navigator"
"IDS_SPYGLASS=Spyglass"
"IDS_COMPUSERVE=CompuServe"
"IDS_AOL=America Online"
"IDS_URLS_REMOVED=Insgesamt %s Web-Verknüpfung(en) wurde(n) aus dem Dokument entfernt."
"IDS_ADD_TITLE=Verknüpfungen aus URLs erstellen"
"IDS_ADD_QUESTION=Auf welchen Seiten sollen Web-Verknüpfungen automatisch generiert werden?"
"IDS_REMOVE_TITLE=Web-Verknüpfungen entfernen"
"IDS_REMOVE_QUESTION=Aus welchen Seiten sollen Web-Verknüpfungen automatisch entfernt werden?"
"IDS_NETSCAPE6=Netscape 6"
"IDS_MOZILLA=Mozilla"
"IDS_VARIES=<Varies>"
"IDS_NETSCAPE7=Netscape 7"
"IDS_FIREFOX=Firefox"
"IDS_NETSCAPEBROWSER=Netscape-Browser"
"IDS_BUY_ACROBAT_URL=http://www.adobe.com/go/store_de"
"IDS_DDE_INTERNAL=Beim Kommunikationsversuch mit dem Web-Browser ist ein Fehler aufgetreten."
"IDS_DDE_BUSY=Der Web-Browser ist zurzeit mit der Verarbeitung einer anderen Anfrage beschäftigt. Sie können ihn im Vordergrund anzeigen, um zu sehen, womit er beschäftigt ist."
"IDS_DDE_TIMEOUT=Der Web-Browser hat über 1 Minute lang nicht auf Ihre Anfrage geantwortet: Anfrage wird abgebrochen."
"IDS_DDE_MEMORY=Der verfügbare Speicher nähert sich der kritischen Grenze; Sie sollten eine oder mehrere Anwendungen schließen."
"IDS_DDE_CONNECT=Verbindung mit dem Web-Browser konnte nicht hergestellt werden."
"IDS_DDE_FAIL=Beim Zugriffsversuch auf diese Verknüpfung ist ein Fehler aufgetreten; möglicherweise ist sie ungültig."
"IDS_DDE_SERVERDIED=Der Web-Browser wurde unerwartet beendet. Ihre Verknüpfungsanfrage wurde abgebrochen."
"IDS_ALWAYS_SHOW=Immer anzeigen"
"IDS_OPTION_KEY_TO_SHOW=Anzeigen mit Wahltaste"
"IDS_NEVER_SHOW=Nie anzeigen"
"IDS_CROSSDOMAIN_UNKNOWN_SCHEME=Das Dokument hat von '%s' zu ladende Daten angefordert. Die domänenübergreifende Richtlinie kann für URLs mit diesem Schema jedoch nicht überprüft werden."
"IDS_MENU_ABOUT=Web-Verknüpfung"
"IDS_MENU_PREFS=Web-Verknüpfung"
"IDS_MENU_CREATE_URLS=&Verknüpfungen aus URL-Adressen erstellen..."
"IDS_MENU_REMOVE_URLS=Alle Verknüpf&ungen entfernen..."
"IDS_MENU_HELP=Verwenden von Acrobat Web-Verknüpfung"
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=Autoren"
"IDS_ALL_FILES=Alle Dateien"
"IDS_BUTTON_TEXT=URL bearbeiten..."
"IDS_CREATING_LINKS=Web-Verknüpfungen werden erstellt"
"IDS_REMOVING_LINKS=Web-Verknüpfungen werden entfernt"
"IDS_WEBSERVICE_MENUITEM_CREATEPDF=&Adobe PDF online erstellen..."
"IDS_WEBSERVICE_TOOLBUTTON_CREATEPDF=Adobe PDF Online erstellen"
"IDS_CAN_LAUNCH_MESSAGE=Das Dokument versucht, eine Verbindung zur folgenden Website aufzubauen: \n\t%1\n\nIst %2 vertrauenswürdig? Wenn Sie die Website als vertrauenswürdig einstufen, wählen Sie „Zulassen“. Wenn Sie die Website nicht als vertrauenswürdig einstufen, wählen Sie „Blockieren“."
"IDS_CANNOT_BE_UNDONE=Dieser Vorgang kann nicht rückgängig gemacht werden. Trotzdem fortsetzen?"
"IDS_WINEXEC_GENERAL=Unbekannter Fehler"
"IDS_WINEXEC_OUTOFMEMORY=Zu wenig Arbeitsspeicher für System, ausführbare Datei defekt oder Verschiebungen ungültig."
"IDS_WINEXEC_FILENOTFOUND=Datei nicht gefunden."
"IDS_WINEXEC_PATHNOTFOUND=Pfad nicht gefunden."
"IDS_WINEXEC_NETWORKERROR=Fehler durch versuchte Herstellung einer dynamischen Verknüpfung mit einer Task oder durch gleichzeitigen Datei-/Netzwerkzugriff."
"IDS_WINEXEC_SEPDATASEGS=Bibliothek benötigt für jede Task eigene Datensegmente."
"IDS_WINEXEC_OUTOFMEMORY2=Nicht genug Speicher zum Starten der Anwendung."
"IDS_WINEXEC_DIFFOS=Anwendung ist für ein anderes Betriebssystem konzipiert."
"IDS_WINEXEC_MSDOS4=Anwendung ist für MS-DOS 4.0 konzipiert."
"IDS_WINEXEC_EXEUNKNOWN=Unbekannter Typ ausführbare Datei."
"IDS_WINEXEC_SECONDINST=Es wurde versucht, eine ausführbare Datei zum zweiten Mal zu laden, die mehrere nicht schreibgeschützte Datensegmente enthält."
"IDS_WINEXEC_COMPRESSED=Es wurde versucht, eine komprimierte ausführbare Datei zu laden. Die Datei muss dekomprimiert werden, bevor sie geladen werden kann."
"IDS_WINEXEC_DLLINVALID=DLL-Datei ist ungültig. Eine der zum Ausführen dieser Anwendung benötigten DLLs ist beschädigt."
"IDS_WINEXEC_VERSION=Falsche Windows-Version."
"IDS_WINEXEC_EXEBAD=Ausführbare Datei ungültig. Entweder keine Windows-Anwendung oder Fehler in .EXE-Abbildung."
"IDS_WINEXEC_REALMODE=Es wurde versucht, eine Real-Mode-Anwendung zu starten, die für eine frühere Windows-Version entwickelt wurde."
"IDS_WINEXEC_32BIT=Anwendung erfordert Microsoft Windows 32-Bit-Erweiterungen."
"IDS_ERROR_WIN98MEDIAPLAYER=Systemproblem beim Ausführen von Microsoft Windows Media Player unter Windows 98. Beenden Sie den Windows Media Player, und wählen Sie \"OK\"."
"IDS_UNIX_WEB_RESPONSE_TITLE="
"IDS_UNIX_WEB_RESPONSE_QUESTION="
"IDS_UNIX_BAD_BROWSER="
"IDS_DONOTSHOWMESSAGEAGAIN="
"IDS_BROWSER_SELECTION="
"IDS_ABOUTCREDITBUTTON="
"IDS_ABOUTLEGALBUTTON="
"IDS_ABOUTTITLE="
"IDS_NCSACANCELBUTTON="
"IDS_NCSALAUNCHBUTTON="
"IDS_NCSALAUNCHQUESTION="
"IDS_NCSATRYAGAINBUTTON="
"IDS_NETSCAPECANCELBUTTON="
"IDS_NETSCAPELAUNCHBUTTON="
"IDS_NETSCAPELAUNCHQUESTION="
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_NAME="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_EXE="
"IDS_UNIX_BROWSER_WEB_MOZILLA_NAME="
"IDS_UNIX_BROWSER_WEB_MOZILLA_EXE="
"IDS_PREFS_PANEL_NAME="
"IDS_FILE_URL_NOT_ALLOWED=URLs zu lokalen Dateien sind nicht zulässig. Geben Sie eine gültige URL ein, beginnend mit http:// oder https://."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Abbrechen"
"$$$/Dialogs/Weblink/EditURL=URL bearbeiten"
"$$$/Dialogs/Weblink/EditURL/EnterURLforLink=URL für Verknüpfung eingeben:"
"$$$/Dialogs/Weblink/PageRange=Web-Verknüpfung erstellen/entfernen"
"$$$/Dialogs/Weblink/PageRange/All=&Alle"
"$$$/Dialogs/Weblink/PageRange/From=&Von"
"$$$/Dialogs/Weblink/PageRange/To=bis"
"$$$/Prefs/TrustManagerURL/Title=Internetzugriff verwalten"
"$$$/Prefs/TrustManagerURL/InfoTxt=PDF-Dateien können eine Verbindung mit einer Website herstellen, um Informationen abzurufen oder zu senden."
"$$$/Prefs/TrustManagerURL/ListDesc=Hostname (www.Beispiel.de):"
"$$$/Prefs/TrustManagerURL/AllowBlockCluster=Website zulassen/blockieren – Einstellungen"
"$$$/Prefs/TrustManagerURL/MySitesCluster=Websites"
"$$$/Prefs/TrustManagerURL/AlwaysAllow=Immer zulassen"
"$$$/Prefs/TrustManagerURL/AlwaysDeny=Immer blockieren"
"$$$/Prefs/TrustManagerURL/AlwaysPrompt=Immer fragen"
"$$$/Prefs/TrustManagerURL/UseTrustList=Vertrauensliste verwenden"
"$$$/Prefs/TrustManagerURL/AllowURL=&Zulassen"
"$$$/Prefs/TrustManagerURL/BlockURL=&Blockieren"
"$$$/Prefs/TrustManagerURL/Remove=&Löschen"
"$$$/Prefs/TrustManagerURL/OtherSitesDesc=Standardverhalten bei Websites, die nicht in der obigen Liste aufgeführt sind:"
"$$$/Prefs/TrustManagerURL/Site=Name"
"$$$/Prefs/TrustManagerURL/Status=Zugriff"
"$$$/Prefs/TrustManagerURL/AllowMe=&Benutzerdefinierte Einstellung"
"$$$/Prefs/TrustManagerURL/AllowAll=&Zugriff auf alle Websites durch PDF-Dateien zulassen"
"$$$/Prefs/TrustManagerURL/BlockAll=Zugriff auf alle Websites durch PDF-Dateien &blockieren"
"$$$/Prefs/TrustManagerURL/AlwaysAsk=&Immer fragen"
"$$$/Prefs/TrustManagerURL/AllowAccess=Z&ugriff zulassen"
"$$$/Prefs/TrustManagerURL/BlockAccess=Zug&riff blockieren"
"$$$/Dialog/Weblink/SecurityWarnDlg=Sicherheitswarnung"
"$$$/Dialog/Weblink/SecurityWarnDlg/MessageTxt=Dieses Dokument versucht, eine Verbindung herzustellen zu:\r\n%1\r\n\nIst diese Website vertrauenswürdig, wählen Sie „Zulassen“. Ist diese Website nicht vertrauenswürdig, wählen Sie „Blockieren“."
"$$$/Dialog/Weblink/SecurityWarnDlg/rememberAction=&Gewählte Aktion für diese Website für alle PDF-Dokumente speichern"
"$$$/Dialog/Weblink/SecurityWarnDlg/allow=Z&ulassen"
"$$$/Dialog/Weblink/SecurityWarnDlg/help=&Hilfe"
"$$$/Dialog/Weblink/SecurityWarnDlg/block=Bl&ockieren"
